/* icon */
.IconContainer {
    width: 33.33%;
    display: inline-block;
    text-align: center;
}

.IconContainer img {
    width: 2em;
    margin: .5em;
}

.IconData {
    font-size: .8em;
}

/* utility */
.textCenter {
    text-align: center;
}

/* body and common */
.MyTitle {
    color: white;
    text-align: center;
    width: 100%;
    font-size: 1.3em;
    text-transform: uppercase;
    position: relative;
    top: 190px;
}

/* close button */
.close-button {
    display: block;
    width: 40px;
    height: 40px;
    position: relative;
    overflow: hidden;
    float: right;
    top: -31px;
}

.close-button>div {
    position: relative;
}

.close-button-block {
    width: 40px;
    height: 20px;
    position: relative;
    overflow: hidden;
}

.close-button-block:before,
.close-button-block:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: calc(55% - 4px);
    display: block;
    width: 4px;
    height: 25px;
    -webkit-transform-origin: bottom center;
    transform-origin: bottom center;
    background: #b6b1b1;
    transition: all ease-out 280ms;
}

.close-button-block:last-of-type {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.close-button .in .close-button-block:before {
    transition-delay: 280ms;
    -webkit-transform: translateX(20px) translateY(-20px) rotate(45deg);
    transform: translateX(20px) translateY(-20px) rotate(45deg);
}

.close-button .in .close-button-block:after {
    transition-delay: 280ms;
    -webkit-transform: translateX(-22px) translateY(-22px) rotate(-45deg);
    transform: translateX(-22px) translateY(-22px) rotate(-45deg);
}

.close-button .out {
    position: absolute;
    top: 0;
    left: 0;
}

.close-button .out .close-button-block:before {
    -webkit-transform: translateX(-5px) translateY(5px) rotate(45deg);
    transform: translateX(-5px) translateY(5px) rotate(45deg);
}

.close-button .out .close-button-block:after {
    -webkit-transform: translateX(5px) translateY(5px) rotate(-45deg);
    transform: translateX(5px) translateY(5px) rotate(-45deg);
}

.close-button:hover .in .close-button-block:before {
    -webkit-transform: translateX(-5px) translateY(5px) rotate(45deg);
    transform: translateX(-5px) translateY(5px) rotate(45deg);
}

.close-button:hover .in .close-button-block:after {
    -webkit-transform: translateX(5px) translateY(5px) rotate(-45deg);
    transform: translateX(5px) translateY(5px) rotate(-45deg);
}

.close-button:hover .out .close-button-block:before {
    -webkit-transform: translateX(-20px) translateY(20px) rotate(45deg);
    transform: translateX(-20px) translateY(20px) rotate(45deg);
}

.close-button:hover .out .close-button-block:after {
    -webkit-transform: translateX(20px) translateY(20px) rotate(-45deg);
    transform: translateX(20px) translateY(20px) rotate(-45deg);
}

.invoice-img1 {
    width: 100%;
    max-width: 300px;
}

.invoice-box1 {
    max-width: 800px;
    margin: auto;
    padding: 5px;
    border: 1px solid #eee;
    box-shadow: 0 0 10px rgba(0, 0, 0, .15);
    font-size: 16px;
    line-height: 24px;
    font-family: 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
    color: #555;
}

.invoice-box1 table {
    width: 100%;
    line-height: inherit;
    text-align: left;
}

.invoice-box1 table td {
    padding: 5px;
    vertical-align: top;
}

.invoice-box1 table tr td:nth-child(2) {
    text-align: right;
}

.invoice-box1 table tr.top table td {
    padding-bottom: 20px;
}

.invoice-box1 table tr.top table td.title1 {
    font-size: 45px;
    line-height: 45px;
    color: #333;
}

.invoice-box1 table tr.information1 table td {
    padding-bottom: 25px;
}

.invoice-box1 table tr.heading1 td {
    background: #eee;
    border-bottom: 1px solid #ddd;
    font-weight: bold;
}

.invoice-box1 table tr.details1 td {
    padding-bottom: 20px;
}

.invoice-box1 table tr.item1 td {
    border-bottom: 1px solid #eee;
}

.invoice-box1 table tr.item.last1 td {
    border-bottom: none;
}

.invoice-box1 table tr.total1 td:nth-child(2) {
    border-top: 2px solid #eee;
    font-weight: bold;
}

@media only screen and (max-width: 600px) {
    .invoice-box1 table tr.top table td {
        width: 100%;
        display: block;
        text-align: center;
    }

    .invoice-box1 table tr.information1 table td {
        width: 100%;
        display: block;
        text-align: center;
    }
}

/** RTL **/
.rtl1 {
    direction: rtl;
    font-family: Tahoma, 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
}

.rtl1 table {
    text-align: right;
}

.rtl1 table tr td:nth-child(2) {
    text-align: left;
}

/* 1. Ensure this sits above everything when visible */
.modal {
    position: absolute;
    z-index: 10000;
    /* 1 */
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
}

.modal.is-visible {
    visibility: visible;
}

.modal-overlay {
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: hsla(0, 0%, 0%, 0.5);
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear 0.3s, opacity 0.3s;
}

.modal.is-visible .modal-overlay {
    opacity: 1;
    visibility: visible;
    transition-delay: 0s;
}

.modal-wrapper {
    position: absolute;
    z-index: 9999;
    top: 3em;
    width: 54%;
    margin-left: 23%;
    background-color: #fff;
    box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);
}

@media only screen and (max-width: 1000px) {
    .modal-wrapper {
        width: 94%;
        margin-left: 3%;
    }
}

.modal-transition {
    transition: all 0.3s 0.12s;
    transform: translateY(-10%);
    opacity: 0;
}

.modal.is-visible .modal-transition {
    transform: translateY(0);
    opacity: 1;
}

.modal-header,
.modal-content {
    padding: .5em;
}

.modal-header {
    position: relative;
    background-color: #fff;
    box-shadow: 0 1px 2px hsla(0, 0%, 0%, 0.06);
    border-bottom: 1px solid #e8e8e8;
}

.modal-close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 1em;
    color: #aaa;
    background: none;
    border: 0;
}

.modal-close:hover {
    color: #777;
}

.modal-heading {
    font-size: 1.125em;
    margin: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.modal-content>*:first-child {
    margin-top: 0;
}

.modal-content>*:last-child {
    margin-bottom: 0;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

html {
    font-size: 20px;
}

body {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    background-image: linear-gradient(to right bottom, #757de8, #7d84e7, #848be6, #8c91e4, #9398e3);
}

.app {
    padding: 1rem;
    font-size: 1rem;
}

.user-list>h1 {
    text-align: center;
    font-size: 1.5rem;
}

.user-list ul {
    max-width: 20rem;
    list-style-type: none;
    padding: 0;
    margin: 0 auto;
}

.user-list li {
    border-radius: 2px;
    padding: .2rem .5rem;
    margin: .5rem;
    background: #dadada;
    transition: 160ms;
}

.user-list li:hover {
    box-shadow: inset 0 0 1rem silver;
}

.user-list li .header {
    padding: .2rem 0;
}

.user-list li .header .name {
    display: inline-block;
    font-weight: bold;
}

.user-list li .header .index {
    float: right;
}

.user-list li .contact>span {
    margin-left: .2rem;
}

/* button */
@import "https://fonts.googleapis.com/css?family=Source+Sans+Pro:700";

.dark {
    background: #24252A;
}

.flex {
    min-height: 10em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bttn {
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    width: 270px;
    font-weight: bold;
    padding: 14px 0px;
    border: 3px solid #FF0072;
    border-radius: 2px;
    position: relative;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.1);
    color: #FF0072;
    background-color: white;
    font-family: "Source Sans Pro", sans-serif;
    -webkit-font-smoothing: antialiased;
    color: #FF0072;
    text-decoration: none;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s ease all;
}

.bttn:before {
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
    position: absolute;
    top: 0;
    left: 50%;
    right: 50%;
    bottom: 0;
    opacity: 0;
    content: '';
    background-color: #FF0072;
    z-index: -2;
}

/* hambuger menu */
.iconHam {
    position: absolute;
    top: 70%;
    left: 70%;
    transform: translateX(-50%) translateY(-50%);
}

.hamburger {
    content: ' ';
    position: relative;
    width: 20px;
    border: 2px solid #392338;
    border-radius: 5px;
    transition: all 0.333333333333333s ease;
}

.hamburger:after,
.hamburger:before {
    content: ' ';
    position: absolute;
    left: 50%;
    width: 100%;
    border: 2px solid #392338;
    border-radius: 5px;
    transform: translateX(-50%);
    transition-property: top, bottom, transform;
    transition-duration: 1s, 1s, 0.25s;
}

.hamburger:after {
    top: -8px;
}

.hamburger:before {
    bottom: -8px;
}

.menuHam {
    pointer-events: none;
}

.menu__circle {
    position: absolute;
    z-index: 13;
    width: 243.33333333333334px;
    height: 243.33333333333334px;
    overflow: hidden;
}

.menu__active {
    position: relative;
}

.menu__toggle {
    z-index: 11;
    position: absolute;
    top: -100px;
    left: -100px;
    width: 200px;
    height: 200px;
    background-color: #fff;
    border-radius: 50%;
    transition: transform 1.3s;
    cursor: pointer;
    pointer-events: auto;
}

.menu__listings {
    z-index: 10;
    position: absolute;
    top: -200px;
    left: -200px;
    width: 400px;
    height: 400px;
    border-radius: 50%;
    transform: scale(0.1) rotate(150deg);
    transition: transform 1s;
}

.menu__arrow {
    visibility: hidden;
    position: absolute;
}

.menu__arrow input[type="radio"] {
    position: fixed;
    top: -99999px;
    left: -99999px;
}

.menu__arrow ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.menu__arrow__top {
    top: 0.5em;
    left: 220px;
}

.menu__arrow__top .arrowHam {
    transform: rotate(-45deg);
}

.menu__arrow__left {
    top: 220px;
    left: 0.5em;
}

.menu__arrow__left .arrowHam {
    transform: rotate(-135deg);
}

.arrowHam {
    width: 20px;
    height: 20px;
    border-right: 6.666666666666667px solid #fff;
    border-top: 6.666666666666667px solid #fff;
    border-radius: 3px;
    transition: border-color 0.3s;
    cursor: pointer;
    pointer-events: auto;
}

.arrowHam:hover {
    border-color: #ff947f;
    transition: border-color 0.3s;
}

.circleHam {
    position: relative;
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    background-color: #fff;
    border-radius: 50%;
    transform: rotate(108deg);
    overflow: hidden;
    list-style: none;
}

.circleHam li {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 50%;
    transform-origin: 0 100%;
}

.circleHam li .placeholder {
    position: absolute;
    left: -100%;
    padding-top: 1.5em;
    width: 200%;
    height: 200%;
    text-align: center;
    transform: skewY(54deg) rotate(18deg);
}

.circleHam li .placeholder .upside {
    transform: rotate(180deg);
}

.circleHam li .placeholder a {
    text-decoration: none;
    pointer-events: auto;
}

.circleHam li .placeholder .button {
    pointer-events: auto;
}

.circleHam li .placeholder .button {
    font-size: 1.5em;
    background-color: transparent;
    border: none;
    color: #757de8;
    cursor: pointer;
}

.circleHam li:nth-child(1) {
    transform: rotate(0deg) skewY(-54deg);
    background-color: #fff;
}

.circleHam li:nth-child(2) {
    transform: rotate(36deg) skewY(-54deg);
    background-color: #fff;
}

.circleHam li:nth-child(3) {
    transform: rotate(72deg) skewY(-54deg);
    background-color: #fff;
}

.circleHam li:nth-child(4) {
    transform: rotate(108deg) skewY(-54deg);
    background-color: #fff;
}

.circleHam li:nth-child(5) {
    transform: rotate(144deg) skewY(-54deg);
    background-color: #fff;
}

.circleHam li:nth-child(6) {
    transform: rotate(180deg) skewY(-54deg);
    background-color: #fff;
}

.circleHam li:nth-child(7) {
    transform: rotate(216deg) skewY(-54deg);
    background-color: #fff;
}

.circleHam li:nth-child(8) {
    transform: rotate(252deg) skewY(-54deg);
    background-color: #fff;
}

.circleHam li:nth-child(9) {
    transform: rotate(288deg) skewY(-54deg);
    background-color: #fff;
}

.circleHam li:nth-child(10) {
    transform: rotate(324deg) skewY(-54deg);
    background-color: #fff;
}

#menu__active {
    position: fixed;
    top: -99999px;
    left: -99999px;
}

#menu__active:checked~label .menu__listings {
    transform: rotate(10deg) scale(1);
    transition: transform 1s;
}

#menu__active:checked~label .menu__toggle {
    background-color: #757de8;
    transition: all 1s;
}

#menu__active:checked~label .hamburger {
    border-color: transparent;
    transition: border-color 0.333333333333333s;
}

#menu__active:checked~label .hamburger:after {
    top: -2px;
    border-color: #fff;
    transform: translateX(-50%) rotate(45deg);
    transition-property: top, transform;
    transition-duration: 0.25s, 1s;
}

#menu__active:checked~label .hamburger:before {
    bottom: -2px;
    border-color: #fff;
    transform: translateX(-50%) rotate(-45deg);
    transition-property: bottom, transform;
    transition-duration: 0.25s, 1s;
}

#menu__active:checked~label .button:hover {
    color: #c1264e;
}

#menu__active:checked~label .menu__arrow {
    visibility: visible;
    transition: all 1s 1.111111111111111s;
}

#menu__active:checked~label .menu__arrow__top label {
    display: none;
}

#menu__active:checked~label .menu__arrow__top label[for="degree__up-0"] {
    display: block;
}

#menu__active:checked~label #degree__up-0:checked~.menu__listings {
    transform: rotate(116deg);
}

#menu__active:checked~label #degree__up-0:checked~.menu__arrow__top label {
    display: none;
}

#menu__active:checked~label #degree__up-0:checked~.menu__arrow__top label[for="degree__up-1"] {
    display: block;
}

#menu__active:checked~label #degree__up-1:checked~.menu__listings {
    transform: rotate(224deg);
}

#menu__active:checked~label #degree__up-1:checked~.menu__listings~.menu__arrow__top label {
    display: none;
}

#menu__active:checked~label #degree__up-1:checked~.menu__listings~.menu__arrow__top label[for="degree__up-2"] {
    display: block;
}